; *************************************
; AI DRIVERS PARAMETERS
; 1965 F1 SEASON v2.0.2
; Arranged by car number 04/25/2021
; *************************************
; Nürburgring
;
; 19 AI drivers - Player #19
;
; 4 - Brabham BT11		Brabham, Gurney, Siffert, Gardner
; 3 - BRM P261			Hill, Stewart, Gregory
; 2 - Cooper T77		McLaren, Rindt
; 2 - Brabham BT7		Bonnier, Hulme
; 2 - Ferrari 1512		Surtees, Bandini
; 6 - Lotus 33			Clark, Spence, Mitter, Amon, Attwood, Hawkins
; 0 - Honda RA272

;Car# Driver			Actual Car-Type			Team-Order	Team

; 1 - Jim Clark 		Lotus 33-Climax	32-valve	1		Team Lotus
; 2 - Mike Spence	 	Lotus 33-Climax			2		Team Lotus
; 3 - Gerhard Mitter		Lotus 25-Climax			3		Team Lotus - [should have high exhausts]

; 4 - Jack Brabham 		Brabham	BT11-Climax		1		Brabham Racing Organisation
; 5 - Dan Gurney		Brabham	BT11-Climax		2		Brabham Racing Organisation
; 6 - Denny Hulme		Brabham	BT7-Climax		2		[Brabham Racing Organisation - should have Goodyear tires/silver wheels]

; 7 - John Surtees		Ferrari	1512			1		Scuderia Ferrari SpA SEFAC
; 8 - Lorenzo Bandini		Ferrari	158			2		Scuderia Ferrari SpA SEFAC

; 9 - Graham Hill		BRM P261			1		Owen Racing Organisation
;10 - Jackie Stewart		BRM P261			2		Owen Racing Organisation

;11 - Bruce McLaren		Cooper T77-Climax		1		Cooper Car Company
;12 - Jochen Rindt		Cooper T77-Climax		2		Cooper Car Company

;16 - Jo Bonnier		Brabham	BT7-Climax		1		R.R.C. Walker Racing Team
;17 - Jo Siffert		Brabham	BT11-BRM		3		[R.R.C. Walker Racing Team - should have Dunlop tires/white wheels]

;19 - Chris Amon		Lotus 25-BRM			4		[Reg Parnell Racing]
;20 - Dick Attwood		Lotus 25-BRM			5		[Reg Parnell Racing]

;21 - Frank Gardner		Brabham	BT11-BRM		4		[John Willment Automobiles]

;22 - Paul Hawkins		Lotus 33-Climax			6		[DW Racing Enterprises - should have high exhausts]

;24 - Masten Gregory		BRM P261 (P57)			3		[Scuderia Centro Sud]

[ driver_1 ]
team_number = 5
team_order = 1
car_number = 1
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 0
bump_order = 16
aggression = 1.030
alertness = 1.335
experience = 1.330
hype = 1.016
qualifying = 0.989
quickness = 1.250
smoothness = 1.335
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = clar65

[ driver_2 ]
team_number = 5
team_order = 2
car_number = 2
first_name = Mike
last_name = Spence
home_town = Croydon, England
nationality = 12
helmet_color = 3
bump_order = 6
aggression = 1.030
alertness = 1.335
experience = 1.330
hype = 0.924
qualifying = 1.035
quickness = 1.000
smoothness = 1.335
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = spen65

[ driver_3 ]
team_number = 5
team_order = 3
car_number = 3
first_name = Gerhard
last_name = Mitter
home_town = Krásná Lípa, Czechoslovakia
nationality = 11
helmet_color = 14
bump_order = 2
aggression = 1.010
alertness = 1.330
experience = 1.300
hype = 0.782
qualifying = 1.00
quickness = 1.000
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 95
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = mitt65

[ driver_4 ]
team_number = 0
team_order = 1
car_number = 4
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 6
bump_order = 8
aggression = 1.030
alertness = 1.330
experience = 1.330
hype = 0.946
qualifying = 1.023
quickness = 1.030
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = brab65

[ driver_5 ]
team_number = 0
team_order = 2
car_number = 5
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 13
aggression = 1.020
alertness = 1.330
experience = 1.330
hype = 0.981
qualifying = 1.108
quickness = 1.000
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = gurn65

[ driver_6 ]
team_number = 3
team_order = 2
car_number = 6
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 10
aggression = 1.028
alertness = 0.995
experience = 0.993
hype = 1.017
qualifying = 0.995
quickness = 0.998
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 95
chance_fuel_system_problem = 95
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = hulm65

[ driver_7 ]
team_number = 4
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 12
aggression = 0.930
alertness = 1.320
experience = 1.320
hype = 0.996
qualifying = 1.233
quickness = 0.900
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = surt65

[ driver_8 ]
team_number = 4
team_order = 2
car_number = 8
first_name = Lorenzo
last_name = Bandini
home_town = Barce, Libya
nationality = 14
helmet_color = 14
bump_order = 3
aggression = 1.030
alertness = 1.330
experience = 1.330
hype = 1.008
qualifying = 1.065
quickness = 1.020
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = band65

[ driver_9 ]
team_number = 1
team_order = 1
car_number = 9
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 0
bump_order = 17
aggression = 1.030
alertness = 1.330
experience = 1.330
hype = 1.007
qualifying = 1.079
quickness = 1.380
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = hill65

[ driver_10 ]
team_number = 1
team_order = 2
car_number = 10
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 15
aggression = 1.000
alertness = 1.335
experience = 1.330
hype = 0.910
qualifying = 1.004
quickness = 0.700
smoothness = 1.130
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 95
chance_suspension_problem = 95
chance_tire_failure = 00
chance_tire_problem = 00
photo = stew65

[ driver_11 ]
team_number = 2
team_order = 1
car_number = 11
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 9
aggression = 1.020
alertness = 1.330
experience = 1.340
hype = 0.958
qualifying = 1.030
quickness = 1.000
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = mcla65

[ driver_12 ]
team_number = 2
team_order = 2
car_number = 12
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 4
aggression = 1.020
alertness = 1.330
experience = 1.330
hype = 1.005
qualifying = 1.117
quickness = 1.000
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = rind65

[ driver_13 ]
team_number = 3
team_order = 1
car_number = 16
first_name = Joakim
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 11
aggression = 0.930
alertness = 1.330
experience = 1.330
hype = 1.000
qualifying = 1.240
quickness = 1.010
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = bonn65

[ driver_14 ]
team_number = 0
team_order = 3
car_number = 17
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 12
bump_order = 10
aggression = 1.000
alertness = 1.335
experience = 1.330
hype = 0.922
qualifying = 1.051
quickness = 1.000
smoothness = 1.330
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = siff65

[ driver_15 ]
team_number = 5
team_order = 4
car_number = 19
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 5
aggression = 1.080
alertness = 1.330
experience = 1.300
hype = 0.935
qualifying = 1.049
quickness = 1.060
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = amon65

[ driver_16 ]
team_number = 5
team_order = 5
car_number = 20
first_name = Dick
last_name = Attwood
home_town = Wolverhampton, England
nationality = 12
helmet_color = 14
bump_order = 5
aggression = 1.080
alertness = 1.330
experience = 1.300
hype = 0.935
qualifying = 1.049
quickness = 1.060
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 95
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = attw65

[ driver_17 ]
team_number = 0
team_order = 4
car_number = 21
first_name = Frank
last_name = Gardner
home_town = Sydney, Australia
nationality = 1
helmet_color = 6
bump_order = 1
aggression = 0.930
alertness = 1.330
experience = 1.300
hype = 0.768
qualifying = 1.150
quickness = 1.000
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 99
chance_engine_problem = 99
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = gard65

[ driver_18 ]
team_number = 5
team_order = 6
car_number = 22
first_name = Paul
last_name = Hawkins
home_town = Melbourne, Australia
nationality = 1
helmet_color = 2
bump_order = 1
aggression = 1.003
alertness = 1.000
experience = 1.017
hype = 0.982
qualifying = 0.981
quickness = 0.982
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 99
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = hawk65

[ driver_19 ]
team_number = 1
team_order = 3
car_number = 24
first_name = Masten
last_name = Gregory
home_town = Kansas City, MO, USA
nationality = 26
helmet_color = 14
bump_order = 1
aggression = 1.040
alertness = 1.330
experience = 1.320
hype = 0.966
qualifying = 1.025
quickness = 0.998
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = greg65
